import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsHeaderBadgesComponent } from './details-header-badges.component';

describe('DetailsHeaderBadgesComponent', () => {
  let component: DetailsHeaderBadgesComponent;
  let fixture: ComponentFixture<DetailsHeaderBadgesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DetailsHeaderBadgesComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DetailsHeaderBadgesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
